<!DOCTYPE html>
<html>
<head>
    <title> Kubick </title>
    <link rel="stylesheet" href="style.css">
    </head>
    <body>

        <div class="content_block">

            <header>

                <a name="gl"></a>
    <img src="imageslogo.png" class="logo" alt="Kubick" >

            <div class="title"> Kubick </div>

                <p id="text"><b> Kubick</b> -  высшее учебное заведение в Краснодаре. Является одним из крупнейших и старейших университетов юга России.Особенностью научно-исследовательской деятельности Кубанского госуниверситета является продвижение фундаментальной науки в прикладные исследования и внедрение результатов в практику.</p>

            </header>


            <nav>
                <p class="menu">Меню:</p>
<a id="web" href="#gl">УНИВЕРСИТЕТ</a> <a id="web" href="#k/a">ОБРАЗОВАНИЕ</a>  <a id="web" href="#k/a">АБИТУРИЕНТАМ</a><a id="web" href="#forma">СТУДЕНТАМ</a>
          </nav>
        <div class="block_ssilok">
           <div class="block1">
            <ul>
            <li><a href="http://www.example.com/"> Основные образовательные программы </a><br>
            <li><a href="http://www.example.com/"> График учебного процесса </a> <br>
<li><a href="http://www.example.com/">Объявления и новости</a>
    <li><a href="http://www.example.com/">Приемная кампания 2020</a>
            </ul>
            </div>

            <div class="block2">
            <ul>
            <li><a href="http://www.example.com/"> Документы </a><br>
            <li><a href="http://www.example.com/"> Задайте вопрос приемной комиссии </a> <br>
<li><a href="http://www.example.com/"> Сайты факультетов</a>
    <li><a href="http://www.example.com/"> Оплата обучения </a>
            </ul>
            </div>

                </div>

        <div class="table">

            <table>
<tr>
<td colspan="3" align="center">Проходные баллы на направления подготовки бакалавриата и специальности в 2019 году</td>
</tr>
<colgroup>
    <col style="background:skyblue">
    <col style="background:skyblue	">
    <col style="background-color:skyblue">
</colgroup>
<tr>
    <th>Номер</th>
    <th>Направления подготовки бакалавриата (специальности)</th>
    <th>Факультет</th>
</tr>
<tr>
    <td>1</td>
    <td bgcolor="#009999	">Математика</td>
    <td rowspan="3" align="center">ФАКУЛЬТЕТ МАТЕМАТИКИ И КОМПЬЮТЕРНЫХ НАУК</td>
</tr>
<tr>
    <td>2</td>
    <td bgcolor="#7109AA	">Фундаментальные математика и механика</td>
    <td ></td>
</tr>
<tr>
    <td>3</td>
    <td bgcolor="#009999	">Математика и компьютерные науки</td>
    <td></td>
</tr>
<tr>
    <td>4</td>
    <td bgcolor="#7109AA">Прикладная математика и информатика</td>
<td rowspan="3" align="center">ФАКУЛЬТЕТ КОМПЬЮТЕРНЫХ ТЕХНОЛОГИЙ И ПРИКЛАДНОЙ МАТЕМАТИКИ</td>
</tr>
<tr>
    <td>5</td>
    <td bgcolor="#009999">Математическое обеспечение и администрирование информационных систем</td>
   <td></td>
</tr>
<tr>
    <td>6</td>
    <td bgcolor="#7109AA">Прикладная информатика</td>
<td></td>
                </tr>
            </table>
            </div>




            <div class="form"><a name="forma"></a>
            <form action="" method="post">

<p align="center">Введите ваши данные</p>
<form action="/"
   method="POST">
<label> Имя:<br /> <input type = "text"
value="Иванов Иван Иванович"/>
</label><br />
<p><a name="form"></a></p>

<label> E-mail: <br /><input type = "email:"
value="test@example.com"  />
</label>

            </form>
            </div>


            <footer>
            <div class="footer1"><a name="k/a"></a>
              Тел.: +7 (861) 219-95-30 - приемная комиссия<br/>
              Адрес: 350040, г. Краснодар, ул. Ставропольская, 149, 221</div>
            </footer>

        </div>
    </body>
</html>
